Hi,

we are in the process of replacing OES2015 SP1 with OES2018. Our SLP DAs are
still on OES 2015 SP1.

The new OES 2018 servers do not register successfully with the DAs. There is
a TID 7022694 which describes the problem the other way round: old SLP
clients cant register with OES 2018 DAs. I have opened a SR with reference
to this TID, they provided a patch, which does not solve the problem...

My question: has anybody this working: OES 2018 with OES 2015 SP1 DAs?

Thanks,
Mirko